Ir para conteúdo
  • Cadastre-se

quartz extreme


paulozxr

Posts Recomendados

Boas mais uma vez venho pedir a vossa ajuda para um problema.

Instalei o Idebed lite uma vez e ficou tudo a trabalhar ate o quartz extreme , mas tive de trocar o disco rigido por outro maior e agora nao consigo configurar de maneira a dar o quartz extreme ( penso que fiz tudo igual a 1 vez ).

A minha grafica e uma gigabyte GeForce 8400 gs e a board e uma gigabyte g31m-es2c , tenho tudo a trabalhar menos o photo boots e o Imovie .

A grafica esta instalada mas o quartz extreme não , como posso resolver isto ??? Sera que me falta algumas drivers para o quartz ??.

Agradecia uma ajuda porque ja ando a dar em doido com isto tudo..

PauloZXR :lol:

Link para o comentário
Compartilhar em outros sites

  • Respostas 5
  • Criado
  • Última resposta

Top Postadores Neste Tópico

Vc pode habilitar o QE via terminal.

Use o seguinte comando no terminal para habilitar, e fique com ele ativo sempre.

sudo defaults write /Library/Preferences/com.apple.windowserver Quartz2dextremeEnabled −boolean YES

se quiser desabilitar é só trocar o YES do final por NO

No meu caso eu fiz minha instalação com iAtkos v5i e na Custom eu selecionei minha placa de video em EFI strings.

Editado por OuVerRos
Link para o comentário
Compartilhar em outros sites

Vc pode habilitar o QE via terminal.

Use o seguinte comando no terminal para habilitar, e fique com ele ativo sempre.

sudo defaults write /Library/Preferences/com.apple.windowserver Quartz2dextremeEnabled −boolean YES

se quiser desabilitar é só trocar o YES do final por NO

No meu caso eu fiz minha instalação com iAtkos v5i e na Custom eu selecionei minha placa de video em EFI strings.

gostava de saber como posso fazer de maneira de ter o QE activado permanente , algum ficheiro ou outra coisa. Ainda sou um pouco leigo no mac.

Obrigado pela a atenção ( tenho o darwin activado , so este e que me da a gráfica )

Link para o comentário
Compartilhar em outros sites

Tive o mesmo problema esta semana, queimou um HD e no novo também não funcionava com a placa Geforce FX 5500, só voltei a ter QE no iaktos v7 (10.5.7) quando baixei o 10.5.7_Update_Patches.zip , um pacote com várias kexts, que se encontra ainda por aí...rs... aqui funcionou também com o deneb 10.5.8!

Utilizei o "Video.mpkg" e selecionei:

GFX id-type patcher - nForce Chipsets only

Aqui o que faz ativar o QE é a kext NVDAResman deste pacote, o que instala junto com o com os drivers de video na distro do deneb lite e no iaktos v7 não ativa o QE, ao menos no meu caso em particular, uso o NVkush.

Selecione o que está em negrito acima, que ele coloca só que é necessário para o seu PC.

A saber:

NVDAResman.kext (required)

NVDANV50Hal.kext (required for GeForce 8 series)

NVDANV40Hal.kext (required for GeForce 7/8 series)

NVDANV30Hal.kext (required for GeForce 5 series and some GeForce 6 series)

NVDANV20Hal.kext (not required, for older cards, supported on PowerPC Macs only)

NVDANV10Hal.kext (not required, for older cards, supported on PowerPC Macs only)

GeForce3GLDriver.bundle (not required, for older cards, supported on PowerPC Macs only)

GeForce2MXGLDriver.bundle (not required, for older cards, supported on PowerPC Macs only)

GeForceVADriver.bundle (required)

GeForceGA.plugin (required)

GeForceFXGLDriver.bundle (required)

GeForce8xxxGLDriver.bundle (required for GeForce 8 series)

GeForce.kext (required)

(não sei a fonte, de onde tirei estes detalhes)

Espero que tu tenha sucesso!

abraços

t+

Editado por stervid
Link para o comentário
Compartilhar em outros sites

  • 3 mês depois...
Tive o mesmo problema esta semana, queimou um HD e no novo também não funcionava com a placa Geforce FX 5500, só voltei a ter QE no iaktos v7 (10.5.7) quando baixei o 10.5.7_Update_Patches.zip , um pacote com várias kexts, que se encontra ainda por aí...rs... aqui funcionou também com o deneb 10.5.8!

Utilizei o "Video.mpkg" e selecionei:

GFX id-type patcher - nForce Chipsets only

Aqui o que faz ativar o QE é a kext NVDAResman deste pacote, o que instala junto com o com os drivers de video na distro do deneb lite e no iaktos v7 não ativa o QE, ao menos no meu caso em particular, uso o NVkush.

Selecione o que está em negrito acima, que ele coloca só que é necessário para o seu PC.

A saber:

NVDAResman.kext (required)

NVDANV50Hal.kext (required for GeForce 8 series)

NVDANV40Hal.kext (required for GeForce 7/8 series)

NVDANV30Hal.kext (required for GeForce 5 series and some GeForce 6 series)

NVDANV20Hal.kext (not required, for older cards, supported on PowerPC Macs only)

NVDANV10Hal.kext (not required, for older cards, supported on PowerPC Macs only)

GeForce3GLDriver.bundle (not required, for older cards, supported on PowerPC Macs only)

GeForce2MXGLDriver.bundle (not required, for older cards, supported on PowerPC Macs only)

GeForceVADriver.bundle (required)

GeForceGA.plugin (required)

GeForceFXGLDriver.bundle (required)

GeForce8xxxGLDriver.bundle (required for GeForce 8 series)

GeForce.kext (required)

(não sei a fonte, de onde tirei estes detalhes)

Espero que tu tenha sucesso!

abraços

t+

Obrigado ha todos por a vossa ajuda mas ja resolvi o meu problema

Link para o comentário
Compartilhar em outros sites

Participe do debate

Você pode postar agora e se registrar depois. Se você tem uma conta, entre agora para postar com ela.

Visitante
Responder este tópico…

×   Você colou conteúdo com formatação.   Remover formatação

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Limpar editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Quem Está Navegando   0 membros estão online

    • Nenhum usuário registrado visualizando esta página.



  • Estatísticas do Fórum

    • Total de Tópicos
      53,2k
    • Total de Posts
      443,3k
×
×
  • Criar Novo...